PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
psharedptr.h File Reference
`#include <ptlib.h>`
`#include <memory>`
Include dependency graph for psharedptr.h:

Go to the source code of this file.

## Classes
class | PSharedPtr< T >
| These templates implement an pointner class with an integral reference count based on the PContainer base class. More...